label {
  font-size: 2rem;
  margin-bottom: 1rem;
}

form {
  margin: auto;
  display: flex;
  flex-direction: column;
  width: 50%;
  background-color: rgb(44, 44, 44);
  padding: 3rem;
  border-radius: .5rem;
}

input {
  border-radius: .4rem;
  background-color: rgb(99, 99, 99);
  padding: 1rem;
  color: white;
  height: 3rem;
  font-size: 1.6rem;
  border: none;
}

input[type=date] {
  padding: 5px;
}

button {
  background-color: rgba(63, 195, 63, 0.548);
  border: none;
  font-size: 1.8em;
  padding: 1rem;
  border-radius: .5rem;
  color: white;
  font-weight: lighter;
  margin-top: 2.5rem;
}

.error {
  transition: border .3s;
  border: 2px solid rgb(187, 29, 29);
}

label:not(:first-of-type) {
  margin-top: 2.5rem;
}

img {
  margin-top: 2rem;
  max-width: 40rem;
  max-height: 40rem;
}

textarea {
  resize: none;
  border: none;
  background-color: rgb(99, 99, 99);
  padding: 1rem;
  color: white;
  font-size: 1.6rem;
  border-radius: .4rem;
}
